Bug 103035

Summary: [l10n] [mr] Updated WebKitGTK+ Translation(s) in Marathi [mr] language
Product: WebKit Reporter: Sandeep Shedmake <sandeep.shedmake>
Component: New BugsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: gns
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Attachments:
Description Flags
Updated Marathi (mr) Translations
none
Updated Marathi (mr) localization(s) none

Description Sandeep Shedmake 2012-11-22 00:55:20 PST
Created attachment 175614 [details]
Updated Marathi (mr) Translations

[webkit]$ msgfmt --statistics -cv webkit.HEAD.mr.po -o /dev/null 
webkit.HEAD.mr.po: 427 translated messages.
[webkit]$ echo $?
0



Please, commit it up-stream.

Let me know for any queries encountered (if any).

Thanks!!


~/Sandeep
Marathi team (Coordinator) || http://l10n.gnome.org/users/sandeeps/
Comment 1 Sandeep Shedmake 2013-03-20 23:39:41 PDT
Created attachment 194191 [details]
Updated Marathi (mr) localization(s)

[sshedmak@dhcp193-69 po]$ msgfmt --statistics -cv mr.po -o /dev/null 
mr.po: 579 translated messages.
[sshedmak@dhcp193-69 WebKit]$ echo $?
0
Comment 2 Sandeep Shedmake 2013-03-20 23:44:54 PDT
cc'ing Gustavo.


Looking forward...


-Sandeep
Comment 3 Gustavo Noronha (kov) 2013-03-21 08:39:31 PDT
Committed r146474: <http://trac.webkit.org/changeset/146474>